### Method

# Gtk RecentInfo get_description

#### Declaration [src]

    const char*
    gtk_recent_info_get_description (
      GtkRecentInfo* info
    )

#### Description [src]

Gets the (short) description of the resource.

#### Return value

Returns: | `const char*`
| The description of the resource. The returned string is owned by the recent manager, and should not be freed.
| The data is owned by the instance.
| The string is a NUL terminated UTF-8 string.